@font-face {
  font-family: 'Public Sans';
  src: url(https://user.lpcontent.net/fonts/5s5eq4v7PpkCRYrb5gysV9/fWuJsMYnzAgZgQsnspi37p/kjQZ6BCqGXRdQAHwARMHxK.woff2?time=1773936745) format('woff2'),
       url(https://user.lpcontent.net/fonts/5s5eq4v7PpkCRYrb5gysV9/fWuJsMYnzAgZgQsnspi37p/kjQZ6BCqGXRdQAHwARMHxK.woff?time=1773936745) format('woff');
  font-weight: 400;
  font-style: regular;
}

@font-face {
  font-family: 'Public Sans';
  src: url(https://user.lpcontent.net/fonts/5s5eq4v7PpkCRYrb5gysV9/fWuJsMYnzAgZgQsnspi37p/Yqx5iMiYETyCf6TFE4RQsC.woff2?time=1773936745) format('woff2'),
       url(https://user.lpcontent.net/fonts/5s5eq4v7PpkCRYrb5gysV9/fWuJsMYnzAgZgQsnspi37p/Yqx5iMiYETyCf6TFE4RQsC.woff?time=1773936745) format('woff');
  font-weight: 400;
  font-style: italic;
}

@font-face {
  font-family: 'Public Sans';
  src: url(https://user.lpcontent.net/fonts/5s5eq4v7PpkCRYrb5gysV9/fWuJsMYnzAgZgQsnspi37p/KDTVED57Kexk8SwyKwYpF2.woff2?time=1773936745) format('woff2'),
       url(https://user.lpcontent.net/fonts/5s5eq4v7PpkCRYrb5gysV9/fWuJsMYnzAgZgQsnspi37p/KDTVED57Kexk8SwyKwYpF2.woff?time=1773936745) format('woff');
  font-weight: 700;
  font-style: regular;
}

@font-face {
  font-family: 'Public Sans';
  src: url(https://user.lpcontent.net/fonts/5s5eq4v7PpkCRYrb5gysV9/fWuJsMYnzAgZgQsnspi37p/Mc5zapk6R8vBv6UXqoqmev.woff2?time=1773936745) format('woff2'),
       url(https://user.lpcontent.net/fonts/5s5eq4v7PpkCRYrb5gysV9/fWuJsMYnzAgZgQsnspi37p/Mc5zapk6R8vBv6UXqoqmev.woff?time=1773936745) format('woff');
  font-weight: 700;
  font-style: italic;
}

